{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %} 
        <div class="body">


            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="{{path('crowd_rise_homepage')}}">Home</a></li>
                                    <li class="active"><a href="{{path('list_idee')}}">Ideé</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Idée</h1>
                            </div>
                        </div>
                    </div>
                </section>

                <div class="container">

                    <div class="portfolio-title">
                        <div class="row">
                            <div class="portfolio-nav-all col-md-1">
                                <a href="{{path('list_idee')}}" data-tooltip data-original-title="Liste des idées"><i class="fa fa-th"></i></a>
                            </div>
                            <div class="col-md-10 center">
                                <h2 class="shorter">{{m.titre}}</h2>
                            </div>

                        </div>
                    </div>

                    <hr class="tall">

                    <div class="row">
                        <div class="col-md-4">


                            <div>
                                <div class="thumbnail">
                                    <img alt="" class="img-responsive" src="{{path('image_idee',{'id':m.id})}}">
                                </div>
                            </div>



                        </div>

                        <div class="col-md-8">

                            <div class="portfolio-info">
                                <div class="row">
                                    <div class="col-md-12 center">
                                        <ul>
                                            <li>
                                                <a href="#" data-tooltip data-original-title="Like"><i class="fa fa-heart"></i>14</a>
                                            </li>
                                            <li>
                                                <i class="fa fa-calendar"></i> 21 November 2013
                                            </li>

                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <h4><strong>Description </strong> de l'idée</h4>
                            <p class="taller">{{m.description}}</p>
                            <ul class="portfolio-details">
                                <li>

                                    <p><strong>Thême:</strong></p>

                                    <ul class="list list-skills icons list-unstyled list-inline">


                                        <li><i class="fa fa-check-circle"> </i>  <li>{{m.theme}}</li> <br>

                                    </ul>
                                </li>
                            </ul>


 
                            {% if app.user.id == m.user.id %}
                                <a href="{{path('modifier_idee', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Modifier</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
                                <a href="{{path('supprimer_idee', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Supprimer</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
                            {% endif %}
                            <ul class="portfolio-details">
                                <div class="form-group">






                                    <div class="col-md-6">
                                        <label class="col-md-3 control-label" for="textareaDefault">Commentaire</label><br>
                                        <div class="col-md-6">
                                             <form  action="{{path('addCommentaireIdee',{'id':m.id})}}">
                                            <textarea class="form-control" rows="3" data-plugin-maxlength maxlength="5000 " name="CIdee">
                                                    
                                            </textarea>
                                           
                                                <input type="submit" /> <br>
                                            </form>

                                        </div>

                                    </div>




                                </div>  

                                {{ render(controller('CrowdRiseBundle:Commentaire:showCommentaireByIdee',{'id':m.id})) }} 


                            </ul>

                        </div>
                    </div>

                    <hr class="tall" />


                </div>

            </div>



            {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
        </div>
        {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}    
    </body>
</html>